/*     37387 : 타이틀 텍스트      */
.title__37387__ {font-size:0}
.title__37387__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__37387__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__37387__.style_top p {padding-top:10px}
.title__37387__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__37387__.style_right p {padding-right:14px}
.title__37387__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__37387__.style_bottom p {padding-bottom:12px}
.title__37387__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__37387__.style_left p {padding-left:14px}
.title__37387__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__37387__.style_circle1 p {padding-left:18px}
.title__37387__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__37387__.style_circle2 p {padding-left:18px}
.title__37387__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__37387__ p {font-size:20px}
	.title__37387__.style_top p:before {width:20px}
	.title__37387__.style_right p:before {height:20px}
	.title__37387__.style_bottom p:before {width:20px}
	.title__37387__.style_left p:before {height:20px}
}

/*     35062 : 제목&내용 가로형      */
.text_horizontal__35062__ .title__35062__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__35062__ .title__35062__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__35062__ .text__35062__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__35062__:after {content:''; display:block; clear:both;}
	.text_horizontal__35062__ .title__35062__ {box-sizing:border-box; float:left; margin:0; min-width:60px; padding-right:20px;}
	.text_horizontal__35062__ .text__35062__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__35062__ .title__35062__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__35062__ .text__35062__ {font-size:15px; line-height:1.5em;}
}

/*     35063 : 제목&내용 가로형      */
.text_horizontal__35063__ .title__35063__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__35063__ .title__35063__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__35063__ .text__35063__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__35063__:after {content:''; display:block; clear:both;}
	.text_horizontal__35063__ .title__35063__ {box-sizing:border-box; float:left; margin:0; min-width:60px; padding-right:20px;}
	.text_horizontal__35063__ .text__35063__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__35063__ .title__35063__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__35063__ .text__35063__ {font-size:15px; line-height:1.5em;}
}

/*     37371 : 실선      */
.solid_line__37371__ {display:block;position:relative;width:100%;height:30px}
.solid_line__37371__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__37371__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__37371__ {height:20px}
}

/*     37246 : 실선      */
.solid_line__37246__ {display:block;position:relative;width:100%;height:100px}
.solid_line__37246__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__37246__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__37246__ {height:50px}
}

/*     37388 : 타이틀 텍스트      */
.title__37388__ {font-size:0}
.title__37388__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__37388__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__37388__.style_top p {padding-top:10px}
.title__37388__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__37388__.style_right p {padding-right:14px}
.title__37388__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__37388__.style_bottom p {padding-bottom:12px}
.title__37388__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__37388__.style_left p {padding-left:14px}
.title__37388__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__37388__.style_circle1 p {padding-left:18px}
.title__37388__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__37388__.style_circle2 p {padding-left:18px}
.title__37388__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__37388__ p {font-size:20px}
	.title__37388__.style_top p:before {width:20px}
	.title__37388__.style_right p:before {height:20px}
	.title__37388__.style_bottom p:before {width:20px}
	.title__37388__.style_left p:before {height:20px}
}

/*     37244 : 제목&내용 가로형      */
.text_horizontal__37244__ .title__37244__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__37244__ .title__37244__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__37244__ .text__37244__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__37244__:after {content:''; display:block; clear:both;}
	.text_horizontal__37244__ .title__37244__ {box-sizing:border-box; float:left; margin:0; min-width:60px; padding-right:20px;}
	.text_horizontal__37244__ .text__37244__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__37244__ .title__37244__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__37244__ .text__37244__ {font-size:15px; line-height:1.5em;}
}

/*     37245 : 제목&내용 가로형      */
.text_horizontal__37245__ .title__37245__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__37245__ .title__37245__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__37245__ .text__37245__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__37245__:after {content:''; display:block; clear:both;}
	.text_horizontal__37245__ .title__37245__ {box-sizing:border-box; float:left; margin:0; min-width:60px; padding-right:20px;}
	.text_horizontal__37245__ .text__37245__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__37245__ .title__37245__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__37245__ .text__37245__ {font-size:15px; line-height:1.5em;}
}

/*     37372 : 실선      */
.solid_line__37372__ {display:block;position:relative;width:100%;height:30px}
.solid_line__37372__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__37372__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__37372__ {height:20px}
}

